/* CSS Document */
html {
height: 100% !important;
margin-bottom: 1px !important;
overflow-y: scroll;
}

img {border: 0;}

#siteWrapper {
margin-top: -20px;
}

#header {
position: relative;
margin: auto;
margin-top: 40px;
width: 800px;
height: 80px;
text-align: left;
white-space: nowrap;
border-bottom: 2px #ccc solid;
-webkit-text-size-adjust: none;
line-height: 18px;
}

.ticker {
font-size: 90%;
clear: both;
position: relative;
/*  THIS IS DONE INLINE IN /html/ticker.html top: 16px; /* or for 2 lines 6px*/
line-height: 22px;
color: #555;
}

.ticker a {
font-weight: normal;
text-decoration: none;
}

.ticker a:hover {
color: #000;
text-decoration: underline;
}

a.green_ticker {
color: #2dc50f;
font-weight: bold;
text-decoration: underline;
}

a.green_ticker:hover {
color: #000;
}

small_text {
font-size: .8em;
color: #aaa;
}

ul.menu_bar {
float: right;
list-style: none;
padding: 0px;
padding-top: 0px;
margin: 0px;
margin-top: 6px;
z-index: 5;
}

#logo {
height: 19px;
}

.logo {
float: left;
padding: 0px;
margin-top: 3px;
}

.logo_link {
text-decoration: none;
}

.logo_link:hover {
text-decoration: none;
}

#white_block {
position: absolute;
left: 80px;
background: #fff;
display: none;
height: 20px;
width: 43px;
}

#o1 {
position: absolute;
left: 80px;
display: none;
height: 20px;
}

#o2 {
position: absolute;
left: 102px;
display: none;
height: 20px;
}

.logo2 {
height: 22px;
}

li.menu {
background: #fff;
position: relative;
display: inline;
margin: 0px 0px 0px 0px;
padding: 0px 8px 0px 8px;
border-right: 2px #ccc solid;
}

li.last_menu {
border-right: 0px #fff none;
padding: 0px 0px 0px 8px;
}

#about_left, #about_right, #about_line, #about_white, 
#programs_left, #programs_right, #programs_line, #programs_white, 
#store_left, #store_right, #store_line, #store_white  {
display: none;
z-index: 0; 
}

.white_cover {
width: 800px;
height: 52px;
position: absolute;
background-color: #fff;
}

#about_white {
left: -281px;
}

#programs_white {
left: -590px;
}

#store_white {
left: -534px;
}

.under_menu_left {
position: absolute;
right: -2px;
top: 18px;
padding: 0px;
margin: 0px;
}

.vertical_line {
position: absolute;
right: -2px;
top: 18px;
padding: 0px;
margin: 0px;
height: 33px;
border-right: 2px #ccc solid;
}

.menu ul {
list-style: none;
padding: 0px;
margin: 0px;
padding-top: 13px;
border-bottom: 2px #ccc solid;
margin-bottom: 20px;
}

.menu ul li {
background: #fff;
display: inline;
position: relative;
top: 10px;
margin: 1px 16px 0px 0px;
padding: 0px 7px 0px 7px;
}

.menu a {
font-family: arial;
font-size: 15px;
color: #ff7f00;
text-decoration: none;
font-weight: bold;
line-height: 18px;
}

.menu a:hover { color: #444; }

.selected_menu_text {
font-family: arial;
font-size: 15px;
color: #444;
text-decoration: none;
font-weight: bold;
}

.menu ul li a {
font-family: arial;
font-size: 15px;
color: #888 !important;
font-weight: bold;
text-decoration: none;
}

.menu ul li a:hover { color: #444 !important; }

a:focus { outline: none; }

hr {
border-left: 0px #000 none;
border-top: 0px #000 none;
border-right: 0px #000 none;
border-bottom: 2px #ccc solid;
margin: 20px 0px 20px 0px;
padding: 0px;
height: 1px;
border-collapse: collapse;
}

hr.invisible {
background-color: transparent !important;
border-bottom: 1px #fff none;
margin: 0px;
position: relative;
top: 52px;
width: 800px;
}



.orange { color: #ff7700; }

img.footer_icon {
width: 24px;
height: 24px;
}

#footer { 
clear: both;
margin: 0 auto;
padding: 0px;
padding-bottom: 40px;
width: 800px;
text-align: left;
}


#footer_left {
float: left;
margin-top: 3px;
}

#footer_right {
float: right;
position: absolute;
width: 800px;
}

#footer_ul {
list-style: none;
float: right;
}

#footer_ul li {
float: left;
width: 24px;
height: 24px;
margin: 0;
margin-left: 16px;
padding: 0;
}

#footer_ul li a {
width: 24px;
height: 24px;
}

#footer_ul li:first-child {
float: left;
width: 65px;
margin-top: 3px;
}

.hidden { display: none; }

p.strahs {

}